# Generated by Django 3.2 on 2022-08-16 15:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0016_alter_carousel_keterangan'),
    ]

    operations = [
        migrations.AddField(
            model_name='category',
            name='typexs',
            field=models.CharField(default='galeri', max_length=100),
        ),
    ]
